Bug 1963210 - Backport request to 4.7: get-resources.sh doesn't honor the no_proxy settings
Summary: Backport request to 4.7: get-resources.sh doesn't honor the no_proxy settings
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Bare Metal Hardware Provisioning
Version: 4.7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Riccardo Pittau
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 1942894 1948513
Blocks: 1948538 1963212
TreeView+ depends on / blocked
 
Reported: 2021-05-21 16:49 UTC by Andreas Karis
Modified: 2022-04-13 07:12 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1948513
: 1963212 (view as bug list)
Environment:
Last Closed: 2022-04-13 07:12:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ironic-ipa-downloader pull 78 0 None open Bug 1963210: Add support for no_proxy 2021-07-15 14:57:55 UTC
Github openshift ironic-rhcos-downloader pull 53 0 None open Bug 1963210: Add support for no_proxy 2021-07-15 14:57:57 UTC
Red Hat Knowledge Base (Solution) 6083641 0 None None None 2021-05-28 09:18:08 UTC
Red Hat Product Errata RHBA-2022:1249 0 None None None 2022-04-13 07:12:18 UTC

Comment 1 Andreas Karis 2021-06-01 15:24:19 UTC
Switching the priority to medium/medium as this completely breaks the installation for proxied, connected environments.

Comment 12 errata-xmlrpc 2022-04-13 07:12:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.48 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:1249


Note You need to log in before you can comment on or make changes to this bug.